<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeagueNew Ticket System Update &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2019/07/09/new-ticket-system-update/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>New Ticket System Update</title>
		<link>https://s4leaguegame.com/2019/07/09/new-ticket-system-update/</link>
		<comments>https://s4leaguegame.com/2019/07/09/new-ticket-system-update/#respond</comments>
		<pubDate>Tue, 09 Jul 2019 10:00:27 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1417</guid>
		<description><![CDATA[Dear players, In the constant search to improve and offer you quality customer service, we have recently migrated our ticketing system to a new platform! [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg" title="New Ticket System Update" width="750" height="200"/></p>
<figure class="wp-block-image"><img src="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg" alt="" class="wp-image-1418" srcset="https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-560x149.jpg 560w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news-300x80.jpg 300w, https://assets.cdn.one.gamigo.com/2019/10/1f61fbbe-banner_forum_news.jpg 750w" sizes="(max-width: 560px) 100vw, 560px" /></figure>



<p>Dear players,</p>



<p>In the constant search to improve and offer you quality customer service, we have recently migrated our ticketing system to a new platform!</p>



<p>Our new interface still has some issues, and right now our IT team is working on it in order to enhance and facilitate your contact with us, so everything will be ready very soon.</p>



<p>In addition, we now have an expanded customer service team aimed exclusively at helping you with questions and reports. This way, you will have the support you need and Community Managers will be able to engage with the community more and more every day.</p>



<p>For these reasons, while the final details are being solved, we will experience a delay in tickets responses. Please follow these simple rules, so we can get back to you as soon as possible:&nbsp;<br>• Before sendind a ticket, please visit our forums or Discord channels first. There you might find the answer you are looking for.<br>• Do not send multiple tickets for the same issue, it makes the queue longer and most likely it will delay your response.<br>• Please be careful with the game you select. Sending a ticket to the wrong game queue will increase response time, as your message will need to be forwarded to the proper queue.<br>• Do not reply/bump your ticket if you haven&#8217;t received an answer from us yet, as it will only send your ticket back to the end of the queue.</p>



<p>Thank you very much for your understanding!&nbsp;<br>​Your gamigo/Aeria Games Community Team</p>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2019/07/09/new-ticket-system-update/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
